Subject: Help: chemical inventary control

From: Xiannong Chen <[email-masked]>
Date: Wed, 6 Nov 1996 17:27:48 -0500 (EST)

Hi, Dear Netters:
 
I work for a small pharmaceutical company. We want to use barcode to keep
track of our compounds. We use IsisBase to manage structural as well as
other information. Does anyone have experience with using barcode system
integrated with IsisBase or other database, spreadsheet software?
 
Any suggestion about chemical inventary control with any software system
is appreciated.
 
THank you very much. I am not on the list. Please sned your response to me
at [email-masked]
 
Xiannong